<xml></xml>

Saxon API for .NET |

# SchemaValidationMode Enumeration

Enumeration identifying the various Schema validation modes

public enum SchemaValidationMode

#### Members

Member Name | Description
--- | ---
None | No validation
Strict | Strict validation
Lax | Lax validation

#### Requirements

Namespace: Saxon.Api

Assembly: saxon8api (in saxon8api.netmodule)

#### See Also

Saxon.Api Namespace